.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-400d595a-e61f-3b34-c811-c94ae18bf647 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-400d595a-e61f-3b34-c811-c94ae18bf647) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f28cc70-4723-cada-cb22-c924c24a0486 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f28cc70-4723-cada-cb22-c924c24a0486) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1678097-71a6-ebc5-7b86-cebc8ce31e78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1678097-71a6-ebc5-7b86-cebc8ce31e78) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
